ObjectData = 
{
	MotionModel = 
	{
		DefaultAnimation = [[normal]],
		Motions = 
		{
			motion1 = 
			{
				Animations = 
				{
					anim1 = 
					{
						Path = [[DATA:Animations\ginseng factory\ginseng_factory_idle.anim]],
						Name = [[ginseng factory idle new item]],
						MinFreq = 1.000000,
						MaxFreq = 2.000000,
					},
					anim2 = 
					{
						Path = [[DATA:Animations\ginseng factory\ginseng_factory_blink.anim]],
						Name = [[ginseng factory blink new item]],
						MinFreq = 2.000000,
						MaxFreq = 8.000000,
					},
					anim3 = 
					{
						Path = [[DATA:Animations\ginseng factory\ginseng_factory_look_around.anim]],
						Name = [[ginseng factory look around new item]],
						MinFreq = 8.000000,
						MaxFreq = 16.000000,
					},
				},
				Name = [[normal]],
			},
		},
	},
	Extensions = 
	{
	},
}-- Begin Scripting --

function OnInit()	

	this:EnablePhysics( false )	

end

function Update()

end
